@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:Tahoma, Geneva, sans-serif;
   font-size:14px;
   color:#333;
   background:#fff;
   margin-left:auto;
	margin-right:auto;
	background-image:url(../img/back.gif); 
   background-repeat:repeat-x;
}
@media print {
  body { display: none !important; }
}
br {
   letter-spacing:normal;
}
img {
   border:0;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

.cl{
	clear:both;
	}
.text{
	width:650px;
	margin:0 15px;
	}
.text_01{
	width:650px;
	margin:0 15px;
	text-align:right;
	}
.hyou{
	width:650px;
	margin:0 15px;
	}
h1{
	background:url(../img/h1_back.gif) no-repeat;
	color:#333;
	padding:5px 0 0 25px;
	font-size:17px;
	font-weight:bold;
	height:34px;
	width:680px;
	margin:5px 0;
	}

h2{
	background:url(../img/h2_back.gif) no-repeat;
	color:#333;
	padding:0 0 0 15px;
	font-size:15px;
	font-weight:bold;
	height:20px;
	width:670px;
	margin:5px 0 5px 10px;
	}
	
h3{
	background:url(../img/h3_bar.jpg) no-repeat;
	color:#060;
	padding:0 0 0 25px;
	font-size:14px;
	font-weight:bold;
	height:24px;
	width:680px;
	}

/* ========ヘッダーここから======== */
#header {
   width:980px;
   margin-bottom:5px;
   padding:0;
}

/* ========#top======== */
#top {
   width:980px;
   margin:0 auto;
   padding:10px 60px;
   background-color:#FFFFFF;
}

#pr {
   position:absolute;
   left:0;
   top:0;
   width:281px;
}


#icatch {
   width:980px;
   margin-top:5px;
}

.subcatch {
   width:680px;
   margin-bottom:5px;
}


img {
   border:0;
}
.mb10{
	margin:0;
	padding:0;
	}

.news{
	margin:0;
	padding:0;
	}
.news01{
	margin:0;
	padding:0 0 0 5px;
	}
/* ========#contents======== */
#contents {
   float:left;
   width:980px;
}
/* ========メインここから======== */
.title{
	margin-bottom:5px;
	}
#main {
   float:right;
   width:685px;
   margin-left:15px;
}

#main p {
   margin:0 0 1em 0;
}


/* ========ナビここから======== */

#globalNavi	{
	width:980px;
	height:65px;
	margin:0;
	padding:0;
}

#nav {
	float:left;
	width: 980px;
	padding:0;
	margin:5px 0;
}

#nav li {
	list-style: none;
	float: left;
}

/* ========サイドバーここから======== */
#sub {
   float:left;
   width:280px;
   margin:0;
}

#sub .section {
   margin:0 0 5px 0;
   text-decoration: none;
}


/* ========ページトップに戻る　ここから======== */  
	
#pagetop {
	clear:both;
	text-align:right;
    font-size:11px;
    padding:0 0 0 8px;
	margin-top:15px;
}

#pagetop a {
   padding:0 0 0 8px;
}

#pagetop a:hover {
   color:#999;
   border-style:none;
}



/* ========フッターここから======== */
.space{
	margin-top:30px;
	}

#footer {
   clear:both;
   text-align:center;
   margin:30px 0 20px 0;
}
.footer_link{
	color:#000;
	margin:0;
	padding:0;
}

.footer_link a {
   color:#333;
   text-decoration:none;
   margin:0;
	padding:0;
}

.footer_link a:hover {
   color:#0066FF;
   margin:0;
	padding:0;
}



